Subject: N 4009-JTC 1 Resolution 19: Trial of Enhanced Use of Teleconferen cing

From: Sally Seitz <[email-masked]>
Date: Thu, 1 Dec 2005 15:43:58 -0500

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N4009
 
TITLE:
JTC 1 Resolution 19: Trial of Enhanced Use of Teleconferencing

DATE ASSIGNED:
2005-11-29
 
SOURCE:
JTC 1 Secretariat	

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Resolution

PROJECT NUMBER:
N/A
 
STATUS:
This document is circulated to SC 22 members for information. Please note
that if any sub-groups of SC 22 wish to use teleconferencing to conduct
their meetings, the SC 22 Secretariat requests that the convenor of the
group submit a report of the experience at the conclusion of the meeting. 

ACTION IDENTIFIER:
FYI
 
DUE DATE:

DISTRIBUTION:
text

CROSS REFERENCE:
 
open

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Sally Seitz
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4918
Fax:             (212) 840-2298
Email:  [email-masked]

_____________end of cover sheet, beginning of document_____________________

Resolution 19 - Trial of Enhanced Use of Teleconferencing 

JTC 1 encourages the utilization of the provisions of clause 7.11 of the JTC
1 Directives with respect to teleconferencing.  To facilitate the use of
this tool, JTC 1 extends the provisions of clause 7.11 as follows until the
2007 JTC 1 Plenary meeting:

* The use of teleconferencing is permitted for any subgroup of JTC 1 and its
SCs. 
* The restriction that an agreement on the use of teleconferencing must be
unanimous is removed.  Agreement on the use of teleconferencing shall be
made by consensus of the group.
* The meeting organizer and host, in conjunction with the Chairman/Convener,
are permitted to decide (with the consent condition described above) if a
teleconference is appropriate for a meeting.
* All meeting materials must be accessible to all participants, and all
meeting resolutions must be electronically distributed (via email or on a
common website) before the meeting concludes.
* When considering the use of teleconferencing to support a meeting, meeting
organisers should consider in advance the potential advantage to all
participants.  Additional consideration should be given to the impact of the
timing of teleconference sessions for participants in different time zones,
to those National Bodies which would not otherwise be able to attend the
meeting and to the flow of the agenda in order to bring together local
attendees and remote participants. 

JTC 1 SCs are asked to inform JTC 1 of their experiences with the use of
teleconferencing no later than the 2007 JTC 1 Plenary meeting.

Abstain: France

Sally Seitz
Program Manager
ANSI
25 West 43rd Street
New York, NY 10036
Phone: (212) 642-4918
Fax: (212) 840-2298
Email: [email-masked]